Subject: [PATCH 3/3] pinctrl: at91: implement at91_pinconf_dbg_show

From: [email-masked] (Laurent Pinchart)
Date: Thu, 12 Dec 2013 17:04:09 +0100

On Thursday 12 December 2013 16:50:20 Alexandre Belloni wrote:
> On 12/12/2013 15:45, Linus Walleij wrote:
> > On Sat, Dec 7, 2013 at 2:08 PM, Alexandre Belloni
> > 
> > <[email-masked]> wrote:
> >> This allows to get the pin configuration by using debugfs. On my system:
> >>  # cat /sys/kernel/debug/pinctrl/pinctrl.3/pinconf-pins
> >> 
> >> Signed-off-by: Alexandre Belloni <[email-masked]>
> > 
> > This is a more invasive patch so I prefer if Laurent ACK this before
> > I apply it.
> 
> Hum, just to be clear, this is an Atmel chip and the Atmel maintainers
> were already in copy. I believe Laurent already has a lot on his plate
> with CDF ;)

Not to mention the rest. I'd love to help with at91 pinctrl, but I think I 
have to draw the line somewhere. I hope it won't come as a shock that I can't 
review the whole kernel :-D

-- 
Regards,

Laurent Pinchart